// file: tr_mod_get_2.cc
//

// isip include files
//
#include "train_model.h"
#include "train_model_constants.h"

// method: get_states_cc
//
// arguments: none
//
// return: Train_State** giving the array of state poiners for this model
//
// this methods returns the states
//
Train_State** Train_Model::get_states_cc() {

  // return the output probabilities
  //
  return states_d;
}
